@charset "utf-8";
/* CSS Document */

body, h1, h2, h3, ul, li, p, a, form, input, textarea, dl, dt, dd { margin:0; padding:0; }

select { color:#543320;  }
option { color:#543320;  }
a { color:#20A7FF;  text-decoration:none; }
a:hover { color:#4D4D4D; text-decoration:none; }
p { padding:10px 0; margin:0; }
img { border:0; }
body{
	padding:0;
	margin:0 auto;
	color:#4d4d4d;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:14px;
	font-weight:normal;
	background:url(images/bg-repeat2.jpg) repeat-x top #ffffff;
}

h1 { color:#4477ce; padding:9px 0 7px 0px; font:normal 25px/25px Verdana, Arial, Helvetica, sans-serif; }

h2{  font:bold 16px/19px Verdana, Arial, Helvetica, sans-serif; color:#543320; padding:0; display:block; padding-bottom:5px; }
h3{  font:normal 16px/16px Verdana, Arial, Helvetica, sans-serif; color:#4d4d4d; padding:7px 0;  }
h3 span{ color:#317fc5; }
.main-box{
	width:960px;
	padding:0;
	margin:0 auto;
	background:url(images/top-area.jpg) no-repeat top;
	height:55px;
}
.logo-area{
	width:316px;
	float:left;
	height:55px;
}
.gap{
	width:153px;
	height:55px;
	float:left;
}
.shoping-area{
	width:145px;
	height:55px;
	float:left;
	color:#e0ddcc;
	font-size:11px;
	padding-left:140px;
}
.shoping-area img{
	margin: 0 5px 0 0;
}
.shoping-area ul{
	padding:0;
	margin:0;
	height:55px;
	line-height:55px;
	list-style:none;
}
.shoping-area a{
	text-decoration:none;
	color:#E0DDCC;
}
.shoping-area a:hover{
	text-decoration:none;
	color:#4477CE;
}
.shoping-area ul li{
	display:inline;
	line-height:55px;
	height:55px;
	padding:0;
}
.search-bg{	
	background:url(images/search-bg.jpg) no-repeat top;
	height:25px;
	float:left;
	width:181px;
	}
.gap2{
	height:13px;
	width:202px;
}
.search-button{
	width:21px;
	height:25px;
	float:left;
}
.input{
	width:173px;
	
	background:none;
	border:none;
	padding:6px 5px;
	font:11px/11px normal Verdana, Arial, Helvetica, sans-serif;
	color:#543320;
}
.banner{
	background:url(images/banner.jpg) no-repeat top;
	height:313px;
	float:left;
	width:960px;
}
.bottom-nav{
	width:960px;
	float:left;
	background:url(images/navigation.png) no-repeat top left; 
}
.top-nav{
	width:960px;
	float:left;
	height:26px;
	font-size:16px;
	color:#FFFFFF;
	text-transform:uppercase;
}
.top-nav ul{
	padding:0 0 0 10px;
	margin:0;
	list-style:none;
}
.top-nav ul li{
	padding:0 25px 0 0;
	margin:0;
	list-style:none;
	display:inline;
}
.top-nav ul li a{
	text-decoration:none;
	color:#a5c6ff;
}
.top-nav ul li a:hover{
	text-decoration:none;
	color:#fff;
}
.top-nav a.active{
	text-decoration:none;
	color:#fff;
}
.gap3{
	width:960px;
	height:33px;
	float:left;
}
.left-nav{
	float:left;
	width:9px;
	height:74px;
}


.right-nav{
	float:left;
	width:9px;
	height:74px;
}
.nav-repeat{
	float:left;
	width:942px;
	}
	
.nav{
	width:942px;
	height:40px;
	float:left;
	font-size:11px;
	font-weight:bold;
	color:#918857;
}
.nav ul{
	padding:0;
	margin:0;
	list-style:none;
}
.nav ul li{
	background:url(images/border.jpg) no-repeat right top;
	line-height:40px;
	height:40px;
	display:inline;
}
.nav ul li a{
	text-decoration:none;
	color:#918857;
	padding:0 10px;
}
.nav ul li a:hover{
	text-decoration:none;
	color:#543320;
}

/*start nav*/
#nav{ float:left; width:960px;  }

.menu{ height:42px; float:left; width:960px;  }

#nav li{float:left; list-style:none; background:url(images/border.jpg) no-repeat right 1px;  }
#nav li.end{background:none; }
#nav li a{ color:#918857; padding:13px 10px; display:block; font:bold 11px verdana; }
#nav li a:hover{ color:#543320; display:block; font:bold 11px verdana; background:url(images/menu_hover.jpg) no-repeat top center;}
#nav li a.span{ color:#543320; display:block; font:bold 11px verdana; background:url(images/menu_hover.jpg) no-repeat top center;}


#nav ul {position:relative; z-index:200; list-style:none; margin-left:7px;}
#nav ul { margin-left:5px; margin-top:1px;}
/*#nav li {float:left;  background:url(images/nav_seperator.jpg) no-repeat right top; }*/
#nav li li { padding:0; margin:0; background:none; margin-right:5px;  }
#nav li li li {float:none; padding:0; margin:0; background:none; margin-top:0px;  }
/* a hack for IE5.x and IE6 */
* html #nav li li {float:left; padding:0; margin:0; background:none; }

/*#nav li a {display:block;float:left; color:#fff; padding:0 10px; line-height:32px; text-decoration:none; white-space:nowrap;}*/
#nav li li a {float:none; display:block; width:160px; color:#543320; border-bottom:1px #543320 solid; background:#fffdf2; padding:5px 5px; font:normal 11px verdana;}
#nav li li a:hover{float:none; display:block; color:#543320; border-bottom:1px #2c559d solid; background:#ececec; padding:5px 5px; font:normal 11px verdana;}
#nav li:hover {position:relative; z-index:200; color:#000000; }
#nav li:hover ul {left:0; top:38px; width:160px;  padding-bottom:0px; /*background:#D7A312; */}
#nav li.active a{  color:#543320; }
/* another hack for IE5.5 and IE6 */
* html #nav li:hover ul {left:0px; }

#nav ul {position:absolute; left:-9999px; top:-9999px; /*width:170px;*/ }
/* yet another hack for IE5.x and IE6 */
* html #nav ul {width:1px;}

/* it could have been this simple if all browsers understood */
/* show next level */
#nav li:hover li:hover > ul {left:-15px; margin-left:100%; /*top:-1px;*/ }

/* keep further levels hidden */
#nav li:hover > ul ul {position:absolute; left:-9999px; top:-9999px; width:auto; }
/* show path followed */
#nav li:hover > a {text-decoration:underline; color:#543320; }


/* but IE5.x and IE6 need this lot to style the flyouts and path followed */
/* show next level */
#nav li:hover li:hover ul,
#nav li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover li:hover ul
{left:0px; margin-left:100%; top:-1px;}

/* keep further levels hidden */
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px;}

/* show path followed */
#nav li:hover a,
#nav li:hover li:hover a,
#nav li:hover li:hover li:hover a,
#nav li:hover li:hover li:hover li:hover a,
#nav li:hover li:hover li:hover li:hover li:hover a,
#nav li:hover li:hover li:hover li:hover li:hover li:hover a
{text-decoration:none; color:#543320 ;}


/* hide futher possible paths */
#nav li:hover li a,
#nav li:hover li:hover li a,
#nav li:hover li:hover li:hover li a,
#nav li:hover li:hover li:hover li:hover li a,
#nav li:hover li:hover li:hover li:hover li:hover li a
{text-decoration:none; color:#543320;}

/*end nav*/


.finding{
	width:942px;
	height:32px;
	line-height:34px;
	font-size:16px;
	color:#e0ddcc;
	text-align:center;
	float:left;
}
.gap4{
	width:960px;
	height:47px;
}
.details{
	width:960px;
	height:266px;
	
}
.gap5{
	width:493px;
	height:266px;
	float:left;
}
.det-area{
	width:467px;
	height:266px;
	float:left;
}
.num{
	width:467px;
	height:50px;
}
.heading{
	width:467px;
	height:56px;
}
.buy-butt{
	width:467px;
	height:148px;
}
p{
	padding:0px;
	margin:0px;
}
.content{
	width:960px;
	height:auto;
	float:left;
}
.left-panel{
	width:640px;
	float:left;
	padding:9px 0 0 12px;
	float:left;
}
.product_left-panel{
	width:960px;
	float:left;
	padding:9px 0 0 12px;
	float:left;
}
.product_left-panel h1{ margin-bottom:15px;}
.product_left-panel p { padding:5px 0 10px 0; }
.product_left-panel ul {
	list-style:none;
}
.product_left-panel ul li{
	list-style:none;
	background:url(images/arrow_blue.png) no-repeat 3px 7px;
	padding:2px 16px;
}


.left-panel a { color:#543320; }
.left-panel a:hover { color:#317fc5; }
.selected { color:#317fc5; }
.right-panel{
	width:280px;
	float:right;
	margin-top:10px;
}


.left-panel ul{
	padding:5px 0 20px 15px;
	margin:0;
	list-style:none;
	}
.left-panel ul li{
	padding:5px 0 0 2px;
	list-style-image:url(images/arrow2.jpg);
	line-height:22px;
}
.left-panel ul li a{
	color:#2c559d;
	text-decoration:none;
}
.left-panel ul li a:hover{
	color:#4d4d4d;
	text-decoration:none;
}

.left-panel p { padding:10px 0; margin:0; }

.image{
	width:217px;
	height:211px;
	float:left;
	padding:10px 0 0 18px;
}

.divider{
	width:960px;
	float:left;
	height:7px;
	padding:35px 0 5px 0;
}
.latest{
	width:280px;
	float:left;
	font-size:16px;
	color:#543320;
	margin-bottom:16px;
}
.latest2{
	width:280px;
	float:left;
	font-size:16px;
	color:#543320;
	padding-bottom:10px;
}
.image2{
	width:280px;
	float:left;
	margin-bottom:10px;
}
.top-box{
	width:261px;
	height:11px;
	float:left;
}
.bottomp-box{
	width:261px;
	height:11px;
	float:left;
}
.test-repeat{
	background:url(images/test-repeat.jpg) repeat-y top;
	width:251px;
	float:left;
	font-size:12px;
	padding:0 0 0 10px;
}
.test-repeat a{
color:#543320;
text-decoration:none;
}
.test-repeat a:hover{
color:#B8B8B8;
text-decoration:none;
}
.footer-nav{
	float:left;
	width:960px;
	color:#515151;
	font-size:11px;
	font-weight:normal;
	line-height:14px;
	text-align:center;
	padding-bottom:9px;
}
.footer-nav a{
	text-decoration:none;
	color:#515151;
}
.footer-nav a:hover{
	text-decoration:none;
	color:#000000;
}
.face-area{
	width:960px;
	height:32px;
	background:#ebebeb;
	float:left;
	font-size:11px;
	color:#adadad;
}
.face-links{
	width:550px;
	float:left;
	line-height:32px;
	height:32px;
	font-weight:bold;
}
.face-links ul{
	padding:0 0 0 11px;
	margin:0;
}
.face-links ul li{
	list-style:none;
	display:inline;
	padding:0 1px 0 0;
}
.face-links ul li a img{
	display:inline;
	vertical-align:text-bottom;
}
.copy{
	width:400px;
	float:left;
	height:32px;
	line-height:32px;
	text-align:right;
}


/*start product listings page*/
.product { width:194px; float:left; height:170px; margin:0px; text-align:center; font-weight:bold; color:#317fc5; }
.product a { font-weight:bold; color:#317fc5; }
.accessories_section { float:left; width:530px; margin-left:12px; margin-top:22px; }

.product_details { width:640px; float:left; margin-top:15px; }
.product_details2 { width:960px; float:left; margin-top:15px; }
.product_main { width:264px; float:left; text-align:center; }
.product_text { width:376px; float:left; padding:0; margin:0; }
.product_text p { padding:0 0 10px 0; margin:0; }


.product_text .details {  width:376px; float:left; padding:0; margin:0; height:44px; clear:both!important;}
.product_text .details_name {  width:220px; float:left; padding:0; margin:0; padding-right:10px; line-height:14px;  }
.product_text .details_name h3 { padding:4px 0; font-size:14px; }
.product_text .details_input {  width:146px; float:left; padding:0; margin:0;  }
.product_text .details_input p { font-size:14px; padding:4px 0; color:#317fc5; }
.product_text .details_name span { padding:4px 0; color:#317fc5; }


.product_display { border:1px solid #eeeeee; width:250px!important; height:182px; text-align:center; display:inline; float:left; vertical-align:middle;}


.view_cart { background:#f0f0f0; width:640px; padding:10px 0px; margin-top:10px; color:#543320; float:left; line-height:16px;font:normal 12px Verdana, Arial, Helvetica, sans-serif; }

.blue { color:#317fc5; font-weight:bold; }
.col { width:120px; text-align:center; }
.col_end { width:160px; text-align:left; }
.c1{ width:180px; float:left; padding-bottom:2px; font-size:16px; line-height:16px;}
.c2{ width:126px; float:left; padding-bottom:2px; font-size:16px; line-height:16px;}
.c3{ width:150px; float:left; padding-bottom:2px; font-size:16px; line-height:16px;}
.c4{ width:112px; float:left; padding-bottom:2px; font-size:16px; line-height:16px;}
.c5{ width:41px; float:left; padding-bottom:2px; font-size:16px; line-height:16px;}

.cart_section { background:#fff; float:left; width:638px; padding:10px 0 0 0; }
.cart_section span { color:#317fc5; font-weight:bold; }
.c1_product{ width:180px; height:125px; float:left; padding-bottom:9px; }
.c2_product{ width:126px; height:130px; float:left; padding-bottom:9px; padding-top:49px;}
.c3_product{ width:120px; height:130px; float:left; padding-bottom:9px; padding-top:49px; padding-left:15px;}
.c4_product{ width:112px; height:130px; float:left; padding-bottom:9px; padding-top:49px;}
.c5_product{ width:71px; height:130px; float:left; padding-bottom:9px; padding-top:10px;}

.view_cart h3 { padding:0; padding-left:250px; padding-bottom:7px; color:#543320; text-align:right; }
.cart_input { background:#fff; border:1px solid #7f9db9; padding:2px 2px; width:47px; height:14px; }

.col1 { background:#464646; width:131px; float:left; padding:5px; margin-left:2px; }
.col2 { background:#707070; width:73px; float:left; padding:5px; margin-left:2px; }
.col3 { background:#7193b0; width:83px; float:left; padding:5px; margin-left:2px; }
.col4 { background:#902525; width:67px; float:left; padding:5px; margin-left:2px; margin-right:2px; }

.cart_func { width:402px; float:left; padding-left:238px; padding-top:5px;  }
.cart_func a { color:#fff; font-weight:bold; }
.cart_func a:hover { color:#a3ccec; }
/*end product listings page*/
.confirm_inputtext{background:#f1f1f1; color:#543320; border:1px solid #f1f1f1; padding:2px; width:145px; height:19px;}

/*starts contact page*/
.contactform { width:356px; margin:0; padding-top:15px; padding-bottom:5px; float:left; color:#4d4d4d;    }
.contactform dl { float:left; width:356px;  text-align:left;  }
.contactform dl dt { float:left; width:100px; padding-top:1px; height:22px; margin-top:3px; font-size:12px;}
.contactform dl dd { float:left; margin-right:0;  width:197px; margin-top:3px;}
.contactform dl dd span { display:block; color:#fa0505; font-size:9px; line-height:11px; height:10px; padding-top:2px; }

.inputbox { background:#f1f1f1; color:#989797; border:1px solid #d9d9d9; padding:2px; width:145px; height:19px; }
.inputbox2 { background:#f1f1f1; color:#989797; border:1px solid #d9d9d9; padding:2px; width:145px; height:84px; font:normal 12px/12px Verdana, Arial, Helvetica, sans-serif; }

.tel{  font:bold 16px/19px Verdana, Arial, Helvetica, sans-serif; color:#543320; padding:0;  }
/*ends contact page*/
/*================================25.03.2011========================================*/
.testi{width:96%;}
.testi span{color:#B8B8B8; text-align:left; font-weight:bold;}
.hei{width:100px; height:6px; float:left;}
.testi_buttom{width:95%; text-align:right;padding-top:5px;}
.testi_buttom strong{color: rgb(184, 184, 184); }

.buy-butt_img1{margin: 0 10px 3px 0;}
.buy-butt_img2{margin-bottom: 3px;}
.buy-butt_img3{margin: 0 10px 0 0}

.test-repeat p span{color:#B8B8B8; text-align:left; font-weight:bold;}
.test-repeat .b{ border-bottom:1px solid #999999; height:10px; width:96%;}
.page{width:98%; float:left;}
.details_perthmetro{font:normal 11px Arial, Helvetica, sans-serif;  float:left;padding-right:200px; padding-top:10px;padding-bottom:10px; }